/* CSS Document */

/*======= shopping =========*/

/*description*/
div.hproduct { }
div.hproduct h1 { }
div.hproduct h3 {}
div.hproduct h4  {}
div.hproduct a.url { }
div.hproduct a.linktoeditproduct { }
div.hproduct img.product-thumb { }
div.hproduct span.brand {
    display:block;
	margin:10px 0;
}
div.hproduct span.category { }
div.hproduct span.description { }
div.hproduct span.price {display:block;}
div.hproduct span.onsale { }
div.hproduct span.iditem {}
div.hproduct form { }
div.hproduct input.addtocart { }
div.hproduct input.addtocart:hover { }
div.hproduct input.addtocart-amount { }


/*options*/
div.hproduct select {
	margin:2px 0;
	padding:1px;
}
div.hproduct label {
	float:left;
	margin:2px 0;
	width:130px;
}

/*relatedproducts*/
div.hproduct ul#relatedproducts { }
div.hproduct ul#relatedproducts li { }
div.hproduct ul#relatedproducts li img { }
div.hproduct ul#relatedproducts li a { }
div.hproduct ul#relatedproducts li input { }

/*prodlist*/
div.hproductlist {
	display:inline-block;
	margin:10px;
	max-width:180px;
	vertical-align:top;
}
*+html div.prodlist{display:inline;}
div.hproductlist h2.fn {
    font-size:20px;
    font-weight:normal;
}
div.hproductlist img.product-thumb {max-width:180px; }
div.hproductlist span.price {display:block; }
div.hproductlist span.description { }
div.hproductlist span.onsale { }
div.hproductlist input.addtocart  {}

/*cart preview*/
.cart{
}
div#usr-cart-widget {
	margin:42px 0 0;
	float:right;
  background:url("images/arrow-right.png") no-repeat scroll right center transparent;
	width:170px;
}
div#usr-cart-widget #cart_info {
    background: url("images/arrow-left.png") no-repeat scroll 0 center;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding: 0 19px;
	position:relative;
	float:right;
	height:27px;
	width:100px;
}
div#usr-cart-widget #cart_info .title_cart{
	border-bottom:1px solid #c0c0c0;
	width:100px;
	overflow:hidden;
	margin-top:-7px;
	height:20px;
}
div#usr-cart-widget #cart_info .view{
	float:left;
	padding:3px 0;
}
div#usr-cart-widget #cart_info .basket{
	float:right;
	padding:3px 0;
}
div#usr-cart-widget span {
	color:#808080;
	font-size:11px;
	font-weight:bold;
}
div#usr-cart-widget a { }
div#usr-cart-widget a img{
	padding:0;
	border:none;
	margin:0 5px 0 0;
	width:auto;
	height:auto;
}
div#free-shipping-tip {}

#usr-cart-widget-status{
font-size:15px;
position:fixed;
left:43%;
top:40%;
display:none;
width:14%;
}

/*product listing wide*/
.product-list-wide {
    overflow: hidden;
    border-bottom: 1px dashed #ddd;
    margin-bottom: 5px;
}

.product-list-wide img {
    float: left;
    margin-right: 15px;
    max-width: 350px;    
}

.product-list-wide a.product-list-wide-title {
    color: #6496D2;
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 5px      
}

.product-list-wide a.product-list-wide-imgwrap {
    display: block;
}

.product-list-wide-description {
    font-size: 13px;
    color: #444;
    line-height: 1.5;
    float: left;
    width: 570px;    
}
/*end product listing wide*/

/*product listing common
.product-list-common {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}
.product-list-common .product-imgwrap {
    float:left
}
.product-list-common .product-title{
    color: #6496D2;
    font-size: 16px;
    font-weight: bold;
}
.product-list-common .product-description{
    font-size: 13px;
    margin: 10px 0;
    overflow: hidden;
    text-align: justify;
}
.product-list-common .product-description + a img{
    margin:0;
    padding:0 !important;
    border:none !important;
    opacity:0.7;
}
.product-list-common .product-description + a:hover img{
    opacity:1;
}

.product-list-common span.pl-product-price {
    color: #6496D2;
    font-size: 22px;
    font-weight: bold;
    float: right;
}
/*end product listing common*/

.tcart-add-btn img {border:none;}
/*product listing common copy*/
.product-list-common {
    overflow: hidden;
    padding: 10px 10px 5px 10px;
    margin: 10px 0px 10px 0px;
	background: #fff;
	box-shadow: 0px 0px 1px #aaa;
	-ms-box-shadow: 0px 0px 1px #aaa;
	-moz-box-shadow: 0px 0px 1px #aaa;
	-webkit-box-shadow: 0px 0px 1px #aaa;
	border-radius: 5px 5px 0 5px;
	-ms-border-radius: 5px 5px 0 5px;
	-moz-border-radius: 5px 5px 0 5px;
	-webkit-border-radius: 5px 5px 0 5px;
	transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	position: relative;
}
/*Добавляю подсветку при наведении*/
.product-list-common :before {
    transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.product-list-common:hover {
    box-shadow: 0px 0px 7px #aaa;
	-ms-box-shadow: 0px 0px 7px #aaa;
	-moz-box-shadow: 0px 0px 7px #aaa;
	-webkit-box-shadow: 0px 0px 10px #aaa;
}
/*END of Добавляю подсветку при наведении*/
.product-list-common .product-imgwrap {
    float:left
}
.product-list-common .product-title{
    text-transform: uppercase;
    color: #6496D2;
    font-size: 16px;
    font-weight: bold;
}
.product-list-common .product-description {
    font-size: 13px;
    margin: 10px 0 40px;
    overflow: hidden;
    text-align: justify;
}
.product-list-common .product-description + a img{
    margin:0;
    padding:0 !important;
    border:none !important;
    opacity:0.7;
}
.product-list-common .product-description + a:hover img{
    opacity:1;
}

.product-list-common span.pl-product-price {
    color: #6496D2;
    font-size: 22px;
    font-weight: bold;
    float: right;
}
/*end product listing common copy*/

